/usr/pkg/lib/perl5/vendor_perl/5.42.0/MetaCPAN/API.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MetaCPAN/API/Author.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MetaCPAN/API/Autocomplete.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MetaCPAN/API/Distribution.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MetaCPAN/API/Favorite.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MetaCPAN/API/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MetaCPAN/API/Module.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MetaCPAN/API/POD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MetaCPAN/API/Rating.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MetaCPAN/API/Release.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MetaCPAN/API/Source.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/MetaCPAN::API.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MetaCPAN::API::Author.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MetaCPAN::API::Autocomplete.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MetaCPAN::API::Distribution.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MetaCPAN::API::Favorite.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MetaCPAN::API::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MetaCPAN::API::Module.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MetaCPAN::API::POD.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MetaCPAN::API::Rating.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MetaCPAN::API::Release.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MetaCPAN::API::Source.3
